Subject: [Webtransport] Virtual Interim Agenda and Volunteers

From: Bernard Aboba <[email-masked]>
Date: Fri, 8 Jan 2021 12:00:39 -0800

A revised agenda for the WEBTRANS WG Virtual Interim on January 12, 2021 is
available here:
https://datatracker.ietf.org/doc/agenda-interim-2021-webtrans-01-webtrans-01/

We are currently looking for volunteers for Jabber Scribe as well as
Notetakers.